### Property

# WebKit WebView:network-session

since: 2.40

#### Declaration

    property network-session: WebKit.NetworkSession [ read, write, construct-only ]

#### Description [src]

The `WebKitNetworkSession` of the view.

Type: | `WebKitNetworkSession`
Available since: | 2.40

Getter method | `webkit_web_view_get_network_session()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes